* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-size: 11px;
	font-family: Verdana, Arial, san-serif;
	color: #2a2a2a;
	line-height: 15px;
}

body {
	background-image: url('../images/bgGradient.jpg');
	background-repeat: repeat-x;
	background-color: #dedfe3;
}

#body {
	width: 850px;
	margin: auto;
	/*background-color: #fdfdfd;*/
}

#header {
	background-color: #fdfdfd;
	padding-top: 48px;
	width: 100%;
}

#main {
	width: 100%;
	background-image: url('../images/backgroundStroke.jpg'); 
	background-repeat: no-repeat;
	background-color: #fdfdfd;
}

td#leftCol {
	width: 550px;
}

td#rightCol {
	width: 218px;
}

div#footer {
	margin-bottom: 50px;
}

table.layout td {
	vertical-align: top;
}

.padded {
	padding: 20px;
}

p {
	margin-top: 20px;
}

a {
	font-weight: bold;
	color: #c39845;
}

img { border: 0px; }

a:hover {
	text-decoration: none;	
}

ul {
	margin-left: 20px;
}

input, textarea {
	border: 1px solid gray;
	padding: 5px;
}

table.form td {
	padding: 5px;
}

.form_error {
	color: red;
	margin-bottom: 5px;
}